@charset "utf-8";


/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

	file name : base.css

 : :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

	
/* ********************************************************************************
 * Link
 * ******************************************************************************** */

a {
	outline: none;
}
/* a:link */
a:link {
	color: #009be5;
	text-decoration: underline;
}
/* a:active */
a:active {
	color: #009be5;
	text-decoration: underline;
}
/* a:visited */
a:visited {
	/*color: #0350a4;*/
	color: #009be5;
	text-decoration: underline;
}
/* a:hover */
a:hover {
	color: #009be5;
	text-decoration: none;
}


/* ********************************************************************************
 * CLEARFIX
 * ******************************************************************************** */

.clearfix:after,
div#header ul#siteInfo:after,
ol#breadcrumbs:after,
div#content:after,
div.section:after {
	content:".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix,
div#header ul#siteInfo,
ol#breadcrumbs,
div#content,
div.section {
	display: inline-block;
}
* html .clearfix,
* html div#header ul#siteInfo,
* html ol#breadcrumbs,
* html div#content,
* html div.section {
	height: 1%;
}
.clearfix,
div#header ul#siteInfo,
ol#breadcrumbs,
div#content,
div.section {
	display: block;
}


/* ********************************************************************************
 * Base Layout
 * ******************************************************************************** */


/* p#noScript
------------------------------------------------------------*/
p#noScript {
	display: block;
	position:absolute; top:50%; left:50%;
	width: 534px;
	height: 287px;
	margin: -143px 0 0 -267px;
	background: url(../images/noscript.png) 0 0 no-repeat;
	_background: url(../images/noscript.gif) 0 0 no-repeat;
	z-index: 1000;
	text-indent: -9000px;
}


/* div#zinbe
------------------------------------------------------------*/
object {
	outline:none;
}
/* div#zinbe
------------------------------------------------------------*/
#zinbe {
	position:absolute; top:100px; left:0px;
    width:650px;
	height:227px;
	overflow:hidden;
	z-index:9;
}

#penguinFlaFla{
	position:absolute; top:0px; left:0px;
    width:100%;
	height:220px;
	overflow:hidden;
	z-index:9;
}

#babeFlaFla{
	position:absolute; top:0px; left:0px;
    width:100%;
	height:220px;
	overflow:hidden;
	z-index:9;
}

#riverOtterFlaFla {
	position:absolute; top:0px; left:0px;
    width:172px;
	height:139px;
	/* overflow:hidden; */
	z-index:9;
}

#dolphinFlaFla {
	position:absolute; top:0px; left:0px;
    width:664px;
	height:626px;
	/* overflow:hidden; */
	z-index:9;
}

/* #cardmenuContainer
------------------------------------------------------------*/
div#cardmenuContainer {
	position:fixed;	bottom:0; left:0;
	width: 100%;
	height: 220px;
	overflow: hidden;
	z-index: 100;
}
/* #cardmenu
------------------------------------------------------------*/
#cardmenu {
	position:absolute; top:0; left:0;
	width: 100%;
	height: 220px;
	overflow: hidden;
}
/* #menuFla
------------------------------------------------------------*/
#menuFla {
	position:absolute; top:98px; left:0;
	width: 100%;
	height: 55px;
	z-index: 5000;
	overflow: hidden;
}

/* #bgFla
------------------------------------------------------------*/
#backgroundFla {
	position:absolute; top:0; left:0;
	width: 100%;
	height: 100%;
	overflow: hidden;
}



/* div#content
 * ******************************************************************************** */
div#content {
	position: relative;
	width: 930px;
	min-height: 880px;
	height: auto !important;
	height: 880px;
	margin: 0 auto;
	z-index: 101;
}
/* ol#breadcrumbs
------------------------------------------------------------*/
ol#breadcrumbs {
	width: 854px;
	margin:0 auto;
	font-size: 11px;
	line-height: 1.2;
}
ol#breadcrumbs li {
	float: left;
	padding-top: 3px;
	height: 24px;
}
ol#breadcrumbs li a {
	display: block;
	margin-right: 7px;
	padding-right: 10px;
	background: url(../images/breadcrumbs_arrow.gif) 100% 0.45em no-repeat;
	color: #1599dd;
}
ol#breadcrumbs li.mid {
	display: block;
	margin-right: 7px;
	padding-right: 10px;
	background: url(../images/breadcrumbs_arrow.gif) 100% 0.7em no-repeat;
}

/* h1#categoryTitle */
h1#categoryTitle {
	margin-bottom: 20px;
	text-align: center;
}

/* div#main
 * ================================================================================ */
div#main {
	display: inline;
	float: right;
	width: 664px;
	margin-right: 33px;
	padding-bottom: 50px;		
}
/* div.separator */
div#main div.separator {
	height: 1px;
	margin: 30px 0;
	background: url(../images/dot_line_2.gif) 0 0 repeat-x;
	font-size: 0;
	line-height: 0;
}
/* div.line */
div#main div.line {
	height: 1px;
	margin: 20px 0 22px;
	background-color: #cfcfcf;
	font-size: 0;
	line-height: 0;
}
/* div.lineWhite */
div#main div.lineWhite {
	height: 1px;
	margin: 10px 0 10px;
	background-color: #FFFFFF;
	font-size: 0;
	line-height: 0;
}
/* div.lineGray */
div#main div.lineGray {
	height: 1px;
	margin: 10px 0 10px;
	background-color: #d9d9d9;
	font-size: 0;
	line-height: 0;
}
/* h2#pageTitle */
div#main h2#pageTitle {}
/* h3.heading */
div#main h3.heading {
	margin: 30px 0 13px;	
}
/* h3.subhead */
div#main h3.subhead {
	margin: 25px 0 25px;
	padding: 5px 8px 7px 8px;
	background: url(../images/ttl_bg_1.gif) 0 100% #83cbf0 no-repeat;
	line-height: 1.2;
	color: #FFFFFF;
}
/* p.lead */
div#main p.lead {
	margin-top: 25px;
	line-height: 1.5;
}
/* em */
div#main em {
	color: #009be5;
}
/* .btmDotLine */
div#main .btmDotLine {
	background: url(../images/dot_line_2.gif) 0 100% repeat-x;
}
/* ul.style1 */
div#main ul.style1 {
	line-height: 1.4;
}
div#main ul.style1 li {
	margin-top: 4px;
	padding-left: 1em;
	text-indent: -1em;
}
/* ul.note */
div#main ul.note {
	margin-top: 10px;
}
div#main ul.note li {
	margin-top: 2px;
	padding-left: 1em;
	text-indent: -1em;
	font-family: "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3";
	font-size: 85%;
	line-height: 1.2;
}
/* p.link */
div#main p.link {
	margin-top: 7px;

}
div#main p.link a {
	padding: 0 0 1px 18px;
	background: url(../images/icon_arrow_1.gif) 0 0 no-repeat;
	font-family: "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3";
	font-size: 85%;
	line-height: 1.2;
	text-decoration: none;
	color: #009be5;
}
div#main p.link a:hover {
	background-position: 0 -100px;
	text-decoration: underline;
}
div#newsBox p.link {
	margin-top: 7px;
	text-align: right;
}
div#newsBox p.link a {
	padding: 0 0 1px 18px;
	background: url(../images/icon_arrow_1.gif) 0 0 no-repeat;
	font-family: "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3";
	font-size: 85%;
	line-height: 1.2;
	text-decoration: none;
	color: #009be5;
}
div#newsBox p.link a:hover {
	background-position: 0 -100px;
	text-decoration: underline;
}
/* ul.links */
div#main ul.links {
	margin-top: 5px;
}
div#main ul.links li {
	display: inline;
	margin-right: 14px;
}
div#main ul.links li a {
	padding: 0 0 1px 18px;
	background: url(../images/icon_arrow_1.gif) 0 0 no-repeat;
	font-family: "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3";
	font-size: 85%;
	line-height: 1.2;
	text-decoration: none;
	color: #009be5;
}
div#main ul.links li a:hover {
	background-position: 0 -100px;
	text-decoration: underline;
}
/* .btmDotLine */
div#main .btmDotLine {
	background: url(../images/dot_line_2.gif) 0 100% repeat-x;
}
/* div.leftColumn
------------------------------------------------------------*/
div#main div.leftColumn {
	float: left;
}
/* div.rightColumn
------------------------------------------------------------*/
div#main div.rightColumn {
	float: right;
}
/* div.rcBox470
------------------------------------------------------------*/
div#main div.rcBox-w470 {
	width: 470px;
	background: url(../images/rcbox_w470_head.gif) 0 0 no-repeat;
}
/* div.rcBoxContent */
div#main div.rcBox-w470 div.rcBoxContent {
	padding: 20px;
	background: url(../images/rcbox_w470_foot.gif) 0 100% no-repeat;
}
/* div.rcBox477
------------------------------------------------------------*/
div#main div.rcBox-w477 {
	width: 477px;
	background: url(../images/rcbox_w477_head.gif) 0 0 no-repeat;
}
/* div.rcBoxContent */
div#main div.rcBox-w477 div.rcBoxContent {
	width: 477px;
	background: url(../images/rcbox_w477_foot.gif) 0 100% no-repeat;
}
/* div.rcBox-664
------------------------------------------------------------*/
div#main div.rcBox-w664 {
	width: 664px;
	background: url(../images/rcbox_w664_head.gif) 0 0 no-repeat;
}
/* div.rcBoxContent */
div#main div.rcBox-w664 div.rcBoxContent {
	padding: 22px;
	background: url(../images/rcbox_w664_foot.gif) 0 100% no-repeat;
}
/* div.blueRcBox-w220
------------------------------------------------------------*/
div#main div.blueRcBox-w220 {
	width: 220px;
	background: url(../images/blue_rcbox_w220_head.gif) 0 0 #ddf2fc no-repeat;
}
/* div.blueRcBoxContent */
div#main div.blueRcBox-w220 div.blueRcBoxContent {
	padding: 10px 10px;
	background: url(../images/blue_rcbox_w220_foot.gif) 0 100% no-repeat;
}
/* div.blueRcBox-w470
------------------------------------------------------------*/
div#main div.blueRcBox-w470 {
	width: 470px;
	background: url(../images/blue_rcbox_w470_head.gif) 0 0 #ddf2fc no-repeat;
}
/* div.blueRcBoxContent */
div#main div.blueRcBox-w470 div.blueRcBoxContent {
	padding: 10px 10px;
	background: url(../images/blue_rcbox_w470_foot.gif) 0 100% no-repeat;
}
/* div.blueRcBox-w622
------------------------------------------------------------*/
div#main div.blueRcBox-w622 {
	width: 622px;
	background: url(../images/blue_rcbox_w622_head.gif) 0 0 #ddf2fc no-repeat;
}
/* div.blueRcBoxContent */
div#main div.blueRcBox-w622 div.blueRcBoxContent {
	padding: 10px 10px;
	background: url(../images/blue_rcbox_w622_foot.gif) 0 100% no-repeat;
}
/* div.blueRcBox-w664
------------------------------------------------------------*/
div#main div.blueRcBox-w664 {
	width: 664px;
	background: url(../images/blue_rcbox_w664_head.gif) 0 0 #ddf2fc no-repeat;
}
/* div.blueRcBoxContent */
div#main div.blueRcBox-w664 div.blueRcBoxContent {
	padding: 10px 10px;
	background: url(../images/blue_rcbox_w664_foot.gif) 0 100% no-repeat;
}

/* dl.style1
------------------------------------------------------------*/
div#main dl.style1 {}
div#main dl.style1 dt {
	margin-bottom: 6px;
	padding-left: 13px;
	background: url(../../assets/images/line_double.gif) 0 0 repeat-y;
	line-height: 1.1;
	color: #009be5;
}
div#main dl.style1 dd {
	line-height: 1.5;
}
/* dl.style2
------------------------------------------------------------*/
div#main dl.style2 {}
div#main dl.style2 dt {
	margin-bottom: 8px;
}
div#main dl.style2 dd {
	line-height: 1.5;
}
/* dl.photos
------------------------------------------------------------*/
div#main dl.photos {}
div#main dl.photos dt {
	margin-bottom: 6px;
}
div#main dl.photos dd.caption {
	margin-bottom: 15px;
	font-family: "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3";
	line-height: 1.2;
	font-size: 85%;
}
/* table.style1
------------------------------------------------------------*/
div#main table.style1 {
	margin-top: 11px;
	line-height: 1.2;
}
div#main table.style1 th,
div#main table.style1 td {
	padding: 4px 6px;
	border: 2px solid #FFFFFF;
}
div#main table.style1 th {
	background-color: #83cbf0;
	color: #FFFFFF;
	vertical-align: middle;
}
div#main table.style1 td {
	background-color: #f3f3f3;
	color: #5e5e5e;
}
/* table.style2
------------------------------------------------------------*/
div#main table.style2 {
	margin-top: 11px;
	line-height: 1.4;
}
div#main table.style2 th,
div#main table.style2 td {
	padding: 4px 8px;
	border: 2px solid #FFFFFF;
}
div#main table.style2 th {
	background-color: #83cbf0;
	color: #FFFFFF;
	vertical-align: middle;
}
div#main table.style2 td {
	background-color: #f3f3f3;
	padding: 8px 8px;
	color: #3c3c3c;
}
/* td.bg-Blue */
div#main table.style2 td.bg-Blue {
	background-color: #ddf2fc;
}
/* td.bg-Gray */
div#main table.style2 td.bg-Gray {
	background-color: #e1e1e1;
}

/* table.style3
------------------------------------------------------------*/
div#main table.style3 {
	margin-top: 11px;
	line-height: 1.4;
}
div#main table.style3 th,
div#main table.style3 td {
	padding: 5px 8px;
	border: 2px solid #FFFFFF;
}
div#main table.style3 th {
	background-color: #ddf2fc;
	vertical-align: middle;
}
div#main table.style3 td {
	background-color: #f3f3f3;
	color: #3c3c3c;
}

/* table.style4
------------------------------------------------------------*/
div#main table.style4 {
	margin-top: 11px;
	line-height: 1.4;
}
div#main table.style4 th,
div#main table.style4 td {
	padding: 2px 8px;
	border: 2px solid #FFFFFF;
}
div#main table.style4 th {
	background-color: #83cbf0;
	color: #FFFFFF;
	vertical-align: middle;
}
div#main table.style4 td {
	padding-left: 20px;
	background-color: #f3f3f3;
	color: #3c3c3c;
}
/* td.bg-Blue */
div#main table.style4 td.bg-Blue {
	padding-left: 8px;
	background-color: #ddf2fc;
}

/* table.reset
------------------------------------------------------------*/
div#main table.reset {
	margin: 0;
}
div#main table.reset th,
div#main table.reset td {
	padding: 1px 0;
	border: none;
	background: none;
}

/* p.pagetop
------------------------------------------------------------*/
div#main p.pageTop {
	margin-top: 15px;
	padding-left: 582px;
	padding-bottom: 10px;	
	z-index: 1000;
}
div#main p.pageTop a {
	display: block;
	width: 80px;
	height: 10px;
	background: url(../images/btn_pagetop.gif) 0 0 no-repeat;
	text-indent: -9000px;
	font-size: 0;
	line-height: 0;		
}
div#main p.pageTop a:hover {
	background-position: 0 100%;	
}


/* div#sub
 * ================================================================================ */
div#sub {
	display: inline;
	float: left;
	width: 170px;
	margin-left: 33px;
	padding-bottom: 50px;		
}

/* dl#localNavi
------------------------------------------------------------*/
div#sub dl#localNavi {
	height: auto !important;
	height: 540px;
	min-height: 540px;
	padding-bottom: 3px;
	background: url(../images/localnavi_foot.gif) 0 100% no-repeat #CCEEFF;
	font-size: 0;
	line-height: 0;
}
div#sub dl#localNavi dt {
	border-bottom: 2px solid #FFFFFF;
}
div#sub dl#localNavi dd {
	border-bottom: 1px solid #FFFFFF;
	background-color: #cceeff;
}
/* ul */
div#sub dl#localNavi dd ul {
	padding-bottom: 10px;
}
div#sub dl#localNavi dd.last {
	margin-bottom: 0;
	border-bottom: 0;
}

/* div#footer
 * ******************************************************************************** */
div#footer {
	position: relative;
	width: 930px;
	height: 225px;
	margin: 0 auto;
	background: url(../images/footer_bg.png) 50% 0 no-repeat;
	_background: url(../images/footer_bg.gif) 50% 0 no-repeat;
	z-index: 100;
}
/* ul#footerNavi
------------------------------------------------------------*/
div#footer ul#footerNavi {
	position:absolute; top:31px; left:28px;
	font-family: Verdana,"Courier New",Courier,"ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック";
	font-size: 10px;
	line-height: 1.2;
	color: #4d4d4d;
}
div#footer ul#footerNavi li {
	display: inline;
	padding: 0 10px 0 5px;
	background: url(../images/footer_navi_separator.gif) 100% 50% no-repeat;
}
/* li.recruit */
div#footer ul#footerNavi li.recruit {
	background: none;
}
div#footer ul#footerNavi li a {
	text-decoration: none;
	color: #575757;
}
div#footer ul#footerNavi li a:hover {
	text-decoration: underline;
	color: #009be5;
}
/* p#copyright */
div#footer p#copyright {
	position:absolute; top:30px; right:31px;
	font-family: Verdana,"Courier New",Courier,"ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック";
	font-size: 10px;
	text-align: right;
	line-height: 1.5;	
	color: #4d4d4d;
}
/* p.pagetop
------------------------------------------------------------*/
div#footer p.pageTop {
	position:absolute; top:0; right:34px;
}
div#footer p.pageTop a {
	display: block;
	width: 80px;
	height: 10px;
	background: url(../images/btn_pagetop.gif) 0 0 no-repeat;
	text-indent: -9000px;
	font-size: 0;
	line-height: 0;		
}
div#footer p.pageTop a:hover {
	background-position: 0 100%;	
}

















